Forums Community Ver 1.7 Win Xp install not functioning Reply To: Ver 1.7 Win Xp install not functioning

#14120 Reply

Prabhukumar R
Moderator

Hello Max,

We are stopped developing new features and fixing issues for the legacy version(AxCrypt 1.x) nor will support be a priority. So we will suggest you to use the AxCrypt 2.x app(https://www.axcrypt.net/download/).

You can also download the legacy version of AxCrypt 1.x, here: http://www.axantum.com/AxCrypt/LegacyDownloads.html .

If the above does not help,please provide more information about the issue and write a mail to support@axcrypt.net